<script setup lang="ts">
import { computed } from 'vue'
import Section from './section.vue'

import background from '../img/questions.jpg'
</script>

<template>
  <Section :background="background">
    <h1>¿Preguntas?</h1>
  </Section>
</template>
